<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>PH_Abatis_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1603,1829},{230,138}}</string>
                <key>offset</key>
                <string>{-1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,14},{230,138}}</string>
                <key>sourceSize</key>
                <string>{244,152}</string>
            </dict>
            <key>PH_Abatis_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{511,1730},{504,256}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{504,256}}</string>
                <key>sourceSize</key>
                <string>{512,256}</string>
            </dict>
            <key>PH_Cane_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{903,422},{281,433}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{281,433}}</string>
                <key>sourceSize</key>
                <string>{281,433}</string>
            </dict>
            <key>PH_Cane_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1450},{507,355}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{507,355}}</string>
                <key>sourceSize</key>
                <string>{507,355}</string>
            </dict>
            <key>PH_Corn_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,1807},{42,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,122}}</string>
                <key>sourceSize</key>
                <string>{42,122}</string>
            </dict>
            <key>PH_Corn_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1835,1834},{95,144}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,144}}</string>
                <key>sourceSize</key>
                <string>{95,144}</string>
            </dict>
            <key>PH_Corn_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1848,1512},{126,189}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,189}}</string>
                <key>sourceSize</key>
                <string>{126,189}</string>
            </dict>
            <key>PH_Corn_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1848,1703},{136,129}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,129}}</string>
                <key>sourceSize</key>
                <string>{136,129}</string>
            </dict>
            <key>Pg_Smalltree_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1300,1156},{225,415}}</string>
                <key>offset</key>
                <string>{-9,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{225,415}}</string>
                <key>sourceSize</key>
                <string>{257,423}</string>
            </dict>
            <key>Pg_Smalltree_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1897,1192},{146,254}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{146,254}}</string>
                <key>sourceSize</key>
                <string>{148,254}</string>
            </dict>
            <key>Pg_TallOak_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,422},{385,509}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,2},{385,509}}</string>
                <key>sourceSize</key>
                <string>{407,511}</string>
            </dict>
            <key>Pg_TreeGroup_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1017,418}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1017,418}}</string>
                <key>sourceSize</key>
                <string>{1017,418}</string>
            </dict>
            <key>Pg_TreeGroup_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1021,2},{1023,410}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{1023,410}}</string>
                <key>sourceSize</key>
                <string>{1023,412}</string>
            </dict>
            <key>Pg_Wheat_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1807},{446,217}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{446,217}}</string>
                <key>sourceSize</key>
                <string>{450,217}</string>
            </dict>
            <key>Pg_Winter _70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,936},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Pg_WinterRough_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1365,1573},{236,359}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,359}}</string>
                <key>sourceSize</key>
                <string>{236,359}</string>
            </dict>
            <key>Pg_WinterRough_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1017,1699},{346,344}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{346,344}}</string>
                <key>sourceSize</key>
                <string>{346,344}</string>
            </dict>
            <key>Pg_WinterRough_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{884,933},{191,380}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,380}}</string>
                <key>sourceSize</key>
                <string>{191,380}</string>
            </dict>
            <key>Pg_WinterRough_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1527,1192},{368,318}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{368,318}}</string>
                <key>sourceSize</key>
                <string>{368,320}</string>
            </dict>
            <key>Pg_WinterRough_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1603,1512},{243,315}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{243,315}}</string>
                <key>sourceSize</key>
                <string>{243,315}</string>
            </dict>
            <key>Pg_Winter_120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{908,1315},{390,382}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{390,382}}</string>
                <key>sourceSize</key>
                <string>{390,382}</string>
            </dict>
            <key>Pg_Winter_130001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1346},{390,382}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{390,382}}</string>
                <key>sourceSize</key>
                <string>{390,382}</string>
            </dict>
            <key>Pg_Winter_140001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1186,414},{431,376}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{431,376}}</string>
                <key>sourceSize</key>
                <string>{431,376}</string>
            </dict>
            <key>Pg_Winter_150001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1616,798},{409,392}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{409,392}}</string>
                <key>sourceSize</key>
                <string>{417,394}</string>
            </dict>
            <key>Pg_Winter_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,933},{366,411}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{366,411}}</string>
                <key>sourceSize</key>
                <string>{366,411}</string>
            </dict>
            <key>Pg_Winter_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,422},{512,512}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{512,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>Pg_Winter_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1619,414},{421,382}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{421,382}}</string>
                <key>sourceSize</key>
                <string>{421,382}</string>
            </dict>
            <key>Pg_Winter_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1186,792},{428,362}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{428,362}}</string>
                <key>sourceSize</key>
                <string>{428,362}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn4.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a5cc5c9449b671dc0915a6fa4cd1c6aa$</string>
            <key>textureFileName</key>
            <string>Elkhorn4.png</string>
        </dict>
    </dict>
</plist>
